{ self, ... }: {
  flake.homeManagerModules.wisdomEditorsKate = self.lib.wisdomSlice {
    path = "editors.kate";
    default = false;
    description = "Kate.";
    packages = pkgs: [ pkgs.kdePackages.kate ];
  };
}
